*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.nav{
    background-color: rgb(0,128,78 );
    padding: 0 100px;
    color: white;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 70px;
}
.nav__logo{
    height: 65px;
}

.nav__link{
    color: white;
    padding: 5px;
    text-decoration: none;
}

.galeria{ 
    color: rgb(192, 240, 1); 
    width: 350px;
}
.galeria__imagenes{ 
    color: inherit;
    width: inherit;
 }
.galeria__imagenes .galeria__imagenes--active{ color: inherit; }


.lista{ 
    color: red;
}
.lista__elementos{ color: inherit; }
.lista__elementos .lista__elementos--modifier{ color: inherit; }
